expat make-release.sh,1.5,1.6

"Fred L. Drake" <[email protected]> Sat, 11 Oct 2003 10:50:24 -0700
Newsgroups gmane.text.xml.expat.cvs
Message-ID <[email protected]>
Update of /cvsroot/expat/expat
In directory sc8-pr-cvs1:/tmp/cvs-serv11058

Modified Files:
	make-release.sh 
Log Message:
- move the CVS repository specification to a variable
- use authenticated access for now, since SF's anonymous CVS still
  isn't in a happy state


Index: make-release.sh
===================================================================
RCS file: /cvsroot/expat/expat/make-release.sh,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -d -r1.5 -r1.6
--- make-release.sh	20 Jan 2003 15:25:20 -0000	1.5
+++ make-release.sh	11 Oct 2003 17:50:22 -0000	1.6
@@ -7,6 +7,9 @@
 # Note: tagname may be HEAD to just grab the head revision (e.g. for testing)
 #
 
+CVSROOT=':ext:cvs.libexpat.org:/cvsroot/expat'
+#CVSROOT=':pserver:[email protected]:/cvsroot/expat'
+
 if test $# != 1; then
   echo "USAGE: $0 tagname"
   exit 1
@@ -19,7 +22,7 @@
 fi
 
 echo "Checking out into temporary area: $tmpdir"
-cvs -d :pserver:[email protected]:/cvsroot/expat export -r "$1" -d $tmpdir expat || exit 1
+cvs -d "$CVSROOT" export -r "$1" -d $tmpdir expat || exit 1
 
 echo ""
 echo "----------------------------------------------------------------------"